¡Error al actualizar los módulos de protección! - Código de error [0x30000030]

Solución 1:
Por favor, asegúrate de que Internet Explorer no esté funcionando en el modo fuera de línea. Para comprobar esto, ejecuta Internet Explorer, haz clic en el menú Archivo (si no hay ningún menú Archivo, pulsa Alt en tu teclado), a continuación, asegúrate de que "Trabajar sin conexión" no está marcada.

Solución 2:
HackShield no puede ser ejecutado adecuadamente porque un archivo está siendo bloqueado o se ha eliminado. Por favor, asegúrate de que cualquier antivirus y/o firewall tengan a Combat Arms como una fuente segura o confiable. Puedes tratar de desactivarlos temporalmente y ver si Combat Arms se ejecuta.

Solución 3:
Puede que tengas que actualizar manualmente tu HackShield. Durante esta operación, por favor deshabilita tu antivirus y firewall o asegúrate de que el juego se muestra como una fuente segura o confiable. Dirígete a la carpeta de Combat Arms, abre tu carpeta HackShield y elimina la carpeta Update (por defecto C:\Nexon\Combat Arms EU\HShield\Update). A continuación, ejecuta HSUpdate.exe. Una vez que esto se ha completado, reinicia el equipo. Si esto no ayuda, intenta desinstalar y volver a instalar Combat Arms nuevamente.
 
Solución 4:
Por favor, asegúrate de que el archivo HSUpdate.env no se encuentra extraviado. Esto se puede comprobar en el directorio HShield. Dirígete a la carpeta de Combat Arms, abre tu carpeta HShield y busca el archivo HSUpdate.env. Si no se encuentra, descárgalo en http://download.nexoneu.com/cba/Hackshield/HSUpdate.env en esta carpeta HShield.

ticket_form_id_39075 Ticket_field_id_24325885_value_anti_hack_software_error
205465435
Enviar una solicitud
¿Tiene más preguntas? Enviar una solicitud
Tecnología de Zendesk